Search
FM Scout is the only community you can talk Football Manager in real time. Here are 10 reasons to join!

Problems of compatibility

I cant used fm Scout
Started on 2 March 2018 by Nano13 / First Post
Latest Reply on 2 March 2018 by Nano13 / Last Post
  • POSTS1
  • VIEWS1072
 
Hello everyone

I'm trying to use fmScout 18, but when I tried to load the game, a box appears and said: "Your version of Football Manager is not supported: Football Manager 2018 18.3.0f1069563"

It is so strange, because yesterday I was playing with it, but in this morning I can't. What can I do?

Thanks

You are reading "Problems of compatibility".

FMS Chat

Stam
hey, just wanted to let you know that we have a fb style chat for our members. login or sign up to start chatting.